hw_api->dstanchors
hw_api_error->count
Hyperwave API Fonctions
PHP Manual

# hw_api->dstofsrcanchor

(No version information available, might be only in CVS)

hw_api->dstofsrcanchor — Retourne la destination d'une ancre source

### Description

hw_api
hw_api_object dstofsrcanchor ( array `$parameter` )

Retourne l'objet de destination sur lequel pointe l'ancre source spécifiée. L'objet de destination peut être une ancre de destination ou un document entier.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` contient l'élément obligatoire "objectIdentifier" et le paramètre optionnel "attributeSelector".

### Valeurs de retour

### Voir aussi

- hw_api->srcanchors
- hw_api->dstanchors
- hw_api->objectbyanchor

hw_api->dstanchors
hw_api_error->count
Hyperwave API Fonctions
PHP Manual